body {
	margin: 0;
	padding: 0;
	background-color: none;
}

#barraaceptacion {
	display:none;
	top:auto;
	position:fixed;
	left:0px;
	right:0px;
	bottom:0px;
	padding-bottom:20px;
	width:100%;	
	text-align:center;
	min-height:40px;
	background-color: rgba(255, 255, 255,0.50);
	color:#000000;
	z-index:99999;
	border-color: #3F7F62;
	border-width: 3px;
	border-style: solid;
}
@media(max-width:auto) {
.inner {
	width:100%;
	position:absolute;
	padding-left:5px;
	font-family:Verdana;
	font-size:14px;
	top:30%;
}
}

.inner a.ok {padding:4px;color:#FF0000;text-decoration:none;}
.inner a.info {padding-left:5px;text-decoration:none;color:#faff00;}